.navbar {
    justify-content: flex-end;
    padding: 0;
}

.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.navbar li {
    float: left;
    line-height: 1;
}

.navbar li a, .navbar .dropbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    padding: 10px 15px;
    text-decoration: none;
    transition: all 0.5s ease;
}

.navbar li a:hover, .navbar .dropdown:hover .dropbtn {
    color: #ff9c00;
}

.navbar li.dropdown {
    display: inline-block !important;
    position: static;
}

.navbar .dropdown-content {
    display: none;
    position: absolute;
    background-color: #262626;
    min-width: 160px;
    z-index: 1;
}

.navbar .dropdown-content a {
    color: #9d9d9d;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-size: 11px;
}

.navbar .dropdown-content a:hover {
    color: #ff9c00;
}

.navbar .dropdown:hover .dropdown-content, .navbar .dropdown:focus .dropdown-content, .navbar .dropdown:focus-within .dropdown-content, .navbar .dropdown:active .dropdown-content {
    display: block;
}